package com.xunao.effectdemo;

import android.app.Application;

/**
 * author : 程中强
 * e-mail : 740479946@qq.com
 * date : 2022/8/315:31
 * desc :
 * version: 1.0
 */
public class App extends Application {

	@Override
	public void onCreate() {
		super.onCreate();
	}
}
